@charset "utf-8";
/*　[顔認証セキュリティ]---------------------------------------------------------------------　*/

.free_id_wrap {
  width: min(80vw , 1500px);
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
  padding: 4vw 0;
}
.free_id_wrap h2 {
  text-align: center;
  margin-bottom: 0.3em;
}

.free_id_wrap > div {
  margin-left: 4vw;
  margin-right: 4vw;
  border: 1px solid #ccc;
  padding: 2vw;
}
.free_id_catch {
  text-align: center;
  margin-bottom: 4vw;
}
.free_id_logo {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  gap:2vw;
}
.free_id_logo img {
  width: 30%;
}
.free_id_logo h3 {
  background: none;
  color: #000;
  justify-content: flex-start;
  margin-top: 0;
  height: inherit;
}
.free_id_fig {
  display: flex;
  justify-content: space-between;
  margin-top: min(8vw , 80px);
}
.free_id_fig > div {
  width: 48%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.free_id_fig > div img {
  width: 70%;
}
.free_id_fig3 {
  margin-top: min(8vw , 80px);
  margin-bottom:  min(4vw , 40px);
}

/* ----------------------- */
/* 1450 */
/* ----------------------- */
@media screen and (max-width: 1450px) {
.free_id_wrap h2 {line-height: 1.7em;}
.free_id_wrap h2 br {display: block;}
}

/* ----------------------- */
/* 1100 */
/* ----------------------- */
@media screen and (max-width: 1100px) {
.free_id_fig > div img {
  width: 85%;
}
.free_id_wrap {
  width:90vw;
}
}
/* ----------------------- */
/* sp */
/* ----------------------- */
@media screen and (max-width: 767px) {
.free_id_wrap {
  width: 98vw;
}
.free_id_catch {
  text-align: left;
}
.free_id_logo {
  flex-direction: column;
  margin-top: 10vw;
}
.free_id_logo img {
  width: 60%;
}
.free_id_fig {
  flex-direction: column;
}
.free_id_fig > div {
  width: 100%;
  margin-bottom: 6vw;
}
}
/*　/[顔認証セキュリティ]---------------------------------------------------------------------　*/

